/*General Styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 100px!important;
  padding-bottom: 80px;
  font-family: Arial,sans-serif!important;
  background: #ffffff;
}
.container {
  max-width: 1170px!important;
  padding: 0 15px;
}
.clearfix:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
h1 {
  color: #002f66;
  margin-bottom: 24px;
}
hr {
  border-bottom: 1px solid #ccd6e1;
}

/*Header Styles
-------------------------------------------------- */
header {
  background: #E5EAF0;
  border-bottom: #b2bbc6 1px solid;
}
.navbar-dccmenu-top {
  min-height: auto;
  background-color: #194476;
  padding-bottom: 10px;
}
.navbar-dccmenu-top .navbar {
  padding: 0;
  top: -1px;
}
.header.header--nav {
  background: transparent;
  border: 0;
}
.navbar-dccmenu-top .navbar-nav a {
  background: #264f7e;
    border-radius: 0 0 4px 4px;
    color: #ffffff;
    font-size: 14px;
    line-height: 48px;
    margin-right: 2px;
    padding: 15px;
    text-decoration: none;
}
.navbar-dccmenu-top .navbar-nav .red a {
  background: #D83935;
}
.navbar-dccmenu-top .navbar-nav a:hover {
  background-color: #001F43;
}
.mobile-header-btns {
  padding-top: 10px;
}
.mobile-header-btns ul li:first-of-type {
  display: flex;
  width: 100%;
}
.mobile-header-btns ul li {
  display: inline-flex;
  flex-wrap: wrap;
  width: calc(100% / 2 - 3px);
}
.mobile-header-btns ul li a.btn {
  width: 100%;
  height: 46px;
  line-height: 32px;
  margin: 5px;
}
.mobile-header-btns ul li a.btn-danger, .mobile-header-btns ul li a.btn-danger:hover, .mobile-header-btns ul li a.btn-danger:focus {
    background-color: #D83935;
    border-color: #D83935;
	color: #ffffff;
}
.mobile-header-btns ul li a.btn-primary, .mobile-header-btns ul li a.btn-primary:hover, .mobile-header-btns ul li a.btn-primary:focus {
    background-color: #194476;
    border-color: #194476;
	color: #ffffff;
}

/*Main Menu Styles
-------------------------------------------------- */
.navbar-dccmenu-main .navbar {
  padding: 7px 0 0 0;
}
.navbar-dccmenu-main .navbar-dcclogo img {
  height: 70px;
  width: auto;
  position: relative;
  top: 10px;
}
.navbar-brand, .navbar-brand span {
	color: #ffffff!important;
    background: #194476!important;
}
.navbar-dccmenu-main ul {
  margin-top: 10px;
      position: relative;
    bottom: -18px;
}
.navbar-dccmenu-main li a {
    background-color: #194476;
    border-radius: 4px 4px 0 0;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-left: -2px;
    padding: 15px 20px!important;
    text-decoration: none;
}
.navbar-dccmenu-main li a:hover {
    background-color: #001F43;
    color: #ffffff;
}
.nav-link:focus, .nav-link:hover {
  color: #ffffff!important;
}
.navbar-dccmenu-main li {
  display: inline-block;
  list-style: none;
      margin: 0 2px;
}
.navbar-dccmenu-main .main-menu {
  justify-content: flex-end;
}

/*Search Styles
-------------------------------------------------- */
.searchform__inputtxt {
    background-color: #fff;
    border: 0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgb(0 0 0 / 8%) inset;
    color: #555;
    font-size: 12px;
    height: 46px;
    line-height: 1.5;
    padding: 6px 16px;
    transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
    width: 159px;
}
.searchform__input {
  width: 100%;
  margin-top: 10px;
}
.searchform__label,
.btn--search .btn__text {
  display: block;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}
.searchform__input button {
    margin: 0;
    background-color: #ffffff;
    padding: 0 20px;
    border: solid 1px #ccc;
    border-radius: 4px;
    height: 46px;
    font-size: 20px;
    margin-left: 5px;
}

/*Breadcrumb Styles
-------------------------------------------------- */
.dcc-breadcrumb,
.breadcrumb {
  padding: 8px 15px 8px 0;
}
.dcc-breadcrumb .page-location {
  color: #007c89;
  background: #ffffff;
  text-decoration: underline;
  cursor: pointer;
}
.dcc-breadcrumb .page-location i {
  display: inline-block!important;
  margin-right: 7px;
  font-size: 14px;
}
.dcc-breadcrumb .breadcrumb-item,
.dcc-breadcrumb .breadcrumb-item a,
.dcc-breadcrumb .breadcrumb-item::before,
.dcc-breadcrumb .breadcrumb-item.active::before {
  font-size: 16px;
  color: #194476!important;
}
.dcc-breadcrumb .breadcrumb-item.active {
  color: #5d7998!important;
}
.dcc-breadcrumb .breadcrumb-mobile-menu {
  padding: 10px 0;
}

/*Main Content Styles
-------------------------------------------------- */
.main-content {
  padding: 20px 0 150px 0;
  min-height: 70.5%;
  margin: 0 auto -100px;
  background: #ffffff;
}
.main-content .content-left-text div.holder {
	background: #ffffff;
	color: #212529;
}

.content-right-sidebar .accordion-item {
    border: 1px solid #e5eaf0;
    margin-bottom: 10px;
    margin-top: 24px;
}
.content-right-sidebar .accordion-button {
    background-color: #00818F;
    border-radius: 4px 4px 0 0;
    color: #fff;
    cursor: pointer;
    padding: 10px;
}
.content-right-sidebar .accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #00818f;
    box-shadow: none;
}
.content-right-sidebar .accordion-button::after,
.content-right-sidebar .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.content-right-sidebar .accordion-header.header-no-button {
  position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 1rem;
    background-color: #194476;
    border-radius: 4px 4px 0 0;
    color: #fff;
    cursor: pointer;
    padding: 10px;
}
.content-right-sidebar .accordion-body {
  padding: 0;
  color: #194476;
}
.content-right-sidebar .accordion-body ul {
  margin-bottom: 0;
  padding-left: 0;
}
.content-right-sidebar .accordion-body ul li {
  list-style-type: none;
}
.content-right-sidebar .accordion-body ul li a {
  color: #194476;
  padding: 5px 10px;
  text-decoration: none;
  display: block;
}
.content-right-sidebar .accordion-body ul li a:hover {
  background-color: #e5eaf0;
  text-decoration: none;
}
.content-right-sidebar .accordion-body .contact-header {
    color: #00818F;
    font-size: 1.2em;
    padding: 10px 10px 0 10px;
    margin: 5px 0;
    display: block;
    width: 100%;
}
.content-right-sidebar .accordion-body.contact ul li {
  padding: 5px 10px;
}
.content-right-sidebar .accordion-body.contact a {
  color: #006CB7;
  text-decoration: underline;
}
.content-right-sidebar .accordion-body.contact a:hover {
  background-color: #ffffff;
  text-decoration: underline;
}
.content-right-sidebar .accordion-body.contact i {
    color: #00818F;
    float: left;
    margin: 5px 0;
    padding: 3px 10px 0 10px;
    width: 20%;
}
.content-right-sidebar .accordion-body.feedback form {
  padding: 2px 5px;
}
.content-right-sidebar .accordion-body.feedback form label {
  color: #444444;
}
.content-right-sidebar .accordion-body.feedback form select,
.content-right-sidebar .accordion-body.feedback form textarea,
.content-right-sidebar .accordion-body.feedback form input {
    margin: 3px 3px 15px 0;
    width: 100%;
    padding: 7px 11px;
    border: solid 1px #ccc;
    font-size: 14px;
    color: #444444;
}
.content-right-sidebar .accordion-body.feedback form input[type=submit] {
    background-color: #194476;
    border-radius: 4px;
    color: #ffffff;
    width: auto;
    padding: 7px 15px;
    font-size: 16px;
    border: none;
}

/*A to Z Styles
-------------------------------------------------- */
.atoz {
    border-top: #b2bbc6 1px solid;
    background: #e5eaf0;
    bottom: 100px;
    height: 50px;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #133880;
}
.atoz a {
    font-size: 1.2em;
    padding-left: 8px;
    padding-right: 8px;
    text-decoration: none;
    color: #194476;
    padding-top: 10px;
    padding-bottom: 10px;
}
.atoz a:hover {
    background: #194476;
    color: #fff;
}
.atoz .col-lg-2 {
    margin-top: 9px;
    text-align: left;
    padding-left: 15px;
}
.atoz .col-lg-2 a {
    background: #194476;
    position: relative;
    top: 0px;
    border-radius: 0px 0px 4px 4px;
    padding: 10px;
    color: #fff;
    font-size: 1.2em;
    line-height: 20px;
}
.atoz .col-lg-10 {
    margin-top: 0px;
    text-align: right;
    padding-top: 10px;
}
/* Footer Styles
-------------------------------------------------- */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;
  line-height: 100px;
  background-color: #194476;
}
.navbar-dccmenu-footer .navbar {
  padding: 0;
}
.navbar-dccmenu-footer .navbar .nav-item {
  padding: 0 0 0 5px;
  color: #ffffff;
}
.navbar-dccmenu-footer .navbar .nav-item a {
  color: #ffffff;
  padding: 0 5px;
  font-size: 17px;
}

/*Social Media Footer Styles
-------------------------------------------------- */
.socialmedia ul li a img {
  height: 35px;
  margin: 0 5px;
}
.socialmedia li {
  padding: 0;
  background: transparent;
  border: none;
}

/*Responsive Styles
-------------------------------------------------- */
@media screen and (max-width: 1200px) {
  .container {
      max-width: 970px!important;
  }
}
@media only screen and (max-width: 1140px) {
  .testmag{
    background-position:35%;
  }
}
@media only screen and (max-width: 1060px) {
  .testmag{
    background-position:34.5%;
  }
}
@media only screen and (max-width: 1020px) {
  .testmag{
    background-position:33.5%;
  }
}
@media only screen and (max-width: 990px) {
  .container {
      max-width: 750px!important;
  }
  .testmag {
    background-image: none;
  }
  .searchform__input button {
    margin-left: 0px;
  }
  .navbar-dccmenu-main ul {
    bottom: -23px;
  }
  .atoz .col-lg-2 {
    width: 9.5%;
    padding: 0;
  }
  .atoz .col-lg-10 {
    width: 90.5%;
    padding: 10px 0 0 0;
  }
  .atoz a {
    padding-left: 6px;
    padding-right: 6px;
  }
  body {
    margin-bottom: 145px!important;
  }
  .footer {
    height: 145px;
    line-height: initial;
    padding: 30px 0;
  }
  .navbar-dccmenu-footer .navbar {
    padding: 0 0 30px 0;
    justify-content: center;
  }
  
}
@media only screen and (max-width: 767px) {
  header {
    background: #ffffff;
    border-bottom: none;
  }
  .navbar-dccmenu-main {
    background: #194476;
  }
  .navbar-dccmenu-main .navbar {
    padding: 0!important;
  }
  .navbar-brand {
    color: #ffffff;
	  background: #194476;
    display: block;
  }
  .navbar-brand span {
    text-decoration: underline;
    color: #ffffff;
	  background: #194476;
  }
  .navbar-brand:hover {
    color: #ffffff;
  }
  .mobile-menu {
    padding-right: 15px;
  }
  .navbar button {
    background: #f2f4f7;
    border: 0;
    border-radius: 4px;
    float: right;
    height: 46px;
    margin: 8px 0 8px;
    padding: 9px 10px 9px 9px;
    position: relative;
    font-size: 14px;
    color: #194476;
  }
  .navbar button i {
    margin-right: 5px;
  }
  .navbar-toggler-icon {
    height: auto!important;
  }
  .navbar-dccmenu-main ul {
    margin: 0!important;
    bottom: 0;
  }
  .navbar-collapse li {
    border-bottom: 1px solid #ffffff;
    background: #007f8f;
  }
  .navbar-collapse li:first-of-type {
    border-top: 1px solid #ffffff;
  }
  .navbar-collapse li a, .navbar-collapse li a:hover {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 8px 17px!important;
  }
  .dcc-breadcrumb {
    height: auto!important;
    padding: 10px 0;
  }
  .breadcrumb-mobile-menu ol {
    border-radius: 0;
    margin-bottom: 0;
  }
  .main-content h1 {
    font-size: 2em;
  }
  body {
    margin-bottom: 0!important;
    padding-bottom: 0;
  }
  .footer {
    height: auto;
    position: relative;
  }
  .footer .navbar-dccmenu-footer ul, .footer .navbar-dccmenu-footer ul li {
    display: inline;
    text-align: center;
  } 
  .footer .navbar-dccmenu-footer ul li {
    padding: 0;
    line-height: 40px;
  } 
  .footer .navbar-dccmenu-footer .navbar .nav-item a {
    font-size: 1em;
  }
  .socialmedia ul li a img {
    height: 46px;
  }
  .footer__mobilelogo {
    text-align: center;
    padding: 20px 0 0 0;
  }
}
/* Mobile generic*/
.header.header--mobile #navbutton{background:#00818F;border-radius:0;}
.header.header--mobile #navbutton .btn__text {color: #fff;}
.header.header--mobile #navbutton .btn__text span{position:relative;top:-1px;}
#mobilenav .menu__item {padding: 15px 8px;}

/*Chat*/
.chat-app{width:280px;background:#00818F;position:fixed;right:0px;bottom:0px;z-index:99999;right:30px;}
.chat_btn_container{position:relative;}
.chat_btn{
  border-radius:8px 8px 0px 0px;
  background:transparent;
  text-align:center;
  cursor:pointer;
  position:absolute;
  top:-50px;
  background:#00818F;
  right:0px;
  padding:10px 15px 15px 15px;
  color:#fff;
}

.chat_box{display:none;padding:30px 20px 30px 20px;background:#fff;margin:5px 5px 0px 5px;}
.chat_box img{max-width:100%;}


.chat_btn::after{
  font-family: "FontAwesome",sans-serif;
  content: "\f086";
  margin-left:10px;
  position:relative;
  top:-1px;
  font-size:1.2em;
  width:20px;
}

.chat_btn.minus::after {
  font-family: "FontAwesome",sans-serif;
  content: "\f078";
  margin-left:10px;
  position:relative;
  top:-1px;
  width:20px;
}


/*Media Queries*/
@media only screen and (max-width: 769px) {
.utilitymenu.utilitymenu--header{float:none;}
#searchbutton{display:none;}/*needs removing from HTML code */
.header {background-color: #002f66;}
.header .menu__link, .header .menu__link:hover {background-color: transparent;color:#194476;border-radius:0;}
.header__buttonslinks {background-color: #002f65;}
.menu {top: 0px;}
.menu__item {background-color: #00818f;border-bottom: solid 1px #ffffff;}
.menu__link{color:#fff !important;}
li.menu__item {border-right: none;}
.container--footer {padding: 43px 15px;}
.socialmedia {background-color: #194476;}
.footer .socialmedia .imagelink__image {height: 46px;}
}